.container {
    display: flex;
    flex-direction: row;
    margin: 0px 20px;
    position: relative;
    width: fit-content;
}

.tab {
    padding: 15px 20px 15px 0px;
    cursor: pointer;
    position: relative;
    background-color: white;
    margin-right: 10px;
}

.tab > span {
    font-size: 26px;
    font-family: var(--primary-font);
    color: #bbb;
}
.tab > span:before {
    content:attr(title);
    position:absolute;
    width:0;
    height:100%;
    overflow:hidden;
    color:var(--secondary-color);
    transition:all 300ms ease;
    white-space: nowrap;
}
.selected:before {
    width:100%!important;
}


.underline {
    position: absolute;
    height: 2px;
    bottom: 0px;
    background-color: var(--secondary-color);
}


.outPop{
    margin: auto;
    mix-blend-mode: multiply;
    background: linear-gradient( var(--secondary-color) , var(--secondary-color)) white no-repeat 0 0;
    background-size: 0 100%;
}

